Delete job for Salad Transcription API
curl --request DELETE \
--url https://api.salad.com/api/public/organizations/{organization_name}/inference-endpoints/transcribe/jobs/{job_id} \
--header 'Salad-Api-Key: <api-key>'import requests
url = "https://api.salad.com/api/public/organizations/{organization_name}/inference-endpoints/transcribe/jobs/{job_id}"
headers = {"Salad-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'Salad-Api-Key': '<api-key>'}};
fetch('https://api.salad.com/api/public/organizations/{organization_name}/inference-endpoints/transcribe/jobs/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "about:blank",
"title": "Not Found",
"status": 404,
"detail": "Not Found",
"instance": "72ea5f29"
}{
"type": "about:blank",
"title": "Too Many Requests",
"status": 409,
"detail": "Too Many Requests",
"instance": "cd6306ee"
}{
"type": "about:blank",
"title": "Unknown Error",
"status": 500,
"detail": "Unknown Error",
"instance": "188f9bbb"
}Transcription API
Delete job for Salad Transcription API
Deletes an inference endpoint job
DELETE
/
organizations
/
{organization_name}
/
inference-endpoints
/
transcribe
/
jobs
/
{job_id}
Delete job for Salad Transcription API
Last Updated: October 24, 2024
Authorizations
Path Parameters
Your organization name. This identifies the billing context for the API operation and represents a security boundary for SaladCloud resources. The organization must be created before using the API, and you must be a member of the organization.
Required string length:
2 - 63Pattern:
^[a-z][a-z0-9-]{0,61}[a-z0-9]$The ID of the job for Salad Transcription API
Response
Accepted
Was this page helpful?
⌘I